
@media (max-width: 1200px){
	
}
@media (max-width: 991px){
	.container{
		max-width: 90%;
	}
	.slider-wrapper .slider-bg h1{
		font-size: 5vw;
	}
	
}



@media (max-width: 767px){
	.navbar .show{
		display: block !important;
	}
	.about-content{
		margin-top: 6vh;
	}
	.choose-wrapper .why-choose-box{
		margin-bottom: 20px;
	}
	.slider-wrapper .slider-bg{
	min-height: 400px;
}
	.container{
		max-width: 90% !important;
	}
	.choose-wrapper    .why-choose-content{
		text-align: center;
	}
	.choose-wrapper .left-icons .why-choose-content{
	padding-right: 0px;
}

.choose-wrapper  .right-icons  .why-choose-content{
	padding-left: 0px;
}
.choose-wrapper  .left-icons .why-choose-icon{
	position: inherit;
	right: 0px;
	z-index: 9999;
	margin:0px auto;
}
.choose-wrapper .right-icons .why-choose-icon{
	position: inherit;
	left: 0px;
	z-index: 9999;
	margin:0px auto;
}
	.about-wrapper, .sodium-wrapper, .order-wrapper {
		text-align: center;
	}
	.order-wrapper ul{
		margin:0px auto;
	}
	.order-wrapper .lorry-img{
		margin-top: 20px;
	}
	.order-wrapper{
		padding: 10vh 0px;
		background-size: cover;
	}
.h1, h1 {
    font-size: 2rem;
}
header .navbar-nav li:first-child{
	border-top: 1px dashed #ddd;
}
header .navbar-nav li{
	padding: 8px 5px;
	border-bottom: 1px dashed #ddd;
}
header .navbar-nav li.active{
	color: #e04d98;
}
header .navbar-nav li.active::after{
	display: none;
}
	.contact-wrapper{
	margin-top: -0px;
}
.slider-wrapper .slide h1{
	color: #fff;
	font-size:6.3vw;
	
}
.slider-wrapper .slide p{
	color: #fff;
	font-size: 12px;
	
}

}


@media (max-width: 576px){
	.slider-wrapper .slider-bg h1 {
    color: #fff;
    text-transform: uppercase;
font-weight: 700;
text-shadow: 3px 0px 7px rgb(16, 49, 147);
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #2a7abc;
}
	 .navbar-brand img{
	 	max-width: 120px;
	 }
	 .fixed-top .navbar-brand img{
	 	max-width: 120px;
	 }
	header .top-navbar{
	background-color: #fff;
	min-height: 78px;
}

	.slider-bg{
		background-position: center;
		background-image: url('../img/slide2.jpg') !important;
	}
	.container{
		max-width: 95%  !important;
	}
	.slider-wrapper .slide h1{
	color: #fff;
	font-size:8.8vw;
	
}
.top-header{
	padding: 5px 5px !important;
}
header .navbar{
	padding: 0px 15px !important;
	
}
.top-header .top-contact-information li:first-child{
	border-right:0px !important;
}



	
}
@media (max-width: 480px){
	
	.h1, h1 {
    font-size: 1.8rem;
}

	
}

@media (max-width: 375px){
	
	
}